<?php

return array(
    'accept'                          => 'Підтвердити',
    'actions'                         => 'Дії',
    'activate_profile_as_action'      => 'Активуйте режим',
    'activated'                       => 'Активований',
    'add'                             => 'Додати',
    'address'                         => 'Адреса',
    'admin_panel_label'               => 'Панель управління',
    'administrators'                  => 'Адміністратори',
    'all'                             => 'Усе',
    'all_roles'                       => 'Всі групи',
    'all_menus'                       => 'Все меню',
    'all_news'                        => 'Всі новини',
    'all_pages'                       => 'Всі сторінки',
    'all_questions'                   => 'FAQ',
    'all_tags'                        => 'Всі теги',
    'all_users'                       => 'Усі користувачі',
    'allow'                           => 'Дозволити',
    'allow_comments'                  => 'Дозволити коментарі',
    'answer'                          => 'Відповідь',
    'answer_as_action'                => 'Відповісти',
    'ask_a_question'                  => 'Задати питання',
    'authorization'                   => 'Ввійти в систему',
    'avatar'                          => 'Аватар',
    'banners_list'                    => 'Список банерів',
    'birthday'                        => 'День народження',
    'button_login'                    => 'Увійти',
    'cancel'                          => 'Скасувати',
    'catalog'                         => 'Каталог',
    'category'                        => 'Категорія',
    'category_id'                     => 'Категорія',
    'category_name'                   => 'Категорія',
    'change'                          => 'Змінити',
    'change_locale_to'                => 'Змінити мову',
    'change_password'                 => 'Змінити пароль',
    'clear_image'                     => 'Очистити зображення',
    'click_on_image_to_select_avatar' => 'Натисніть на зображення щоб змінити аватар',
    'close'                           => 'Закрити',
    'close_all'                       => 'Закрити всі',
    'close_window'                    => 'Закрити вікно',
    'confirm'                         => 'Підтвердити',
    'connect'                         => 'Приєднатися',
    'contacts'                        => 'Контакти',
    'content'                         => 'Контент',
    'copy'                            => 'Копіювати',
    'css_class'                       => 'СSS клас',
    'date'                            => 'Дата',
    'day_after_tomorrow'              => 'Післязавтра',
    'delete'                          => 'Видалити',
    'deleting_record'                 => 'Видалення запису',
    'deny'                            => 'Заборонити',
    'description'                     => 'Опис',
    'detailed'                        => 'Детальніше',
    'download'                        => 'Завантажити',
    'edit'                            => 'Редагувати',
    'edit_profile'                    => 'Редагувати профіль',
    'edit_short'                      => 'Редак.',
    'email'                           => 'E-mail',
    'enter_your_email'                => 'Введіть Ваш email',
    'enter_your_query'                => 'Введіть Ваш запит',
    'exit_from_profile'               => 'Війт з профілю',
    'faq'                             => 'FAQ',
    'faq_category'                    => 'Категорія FAQ',
    'female'                          => 'Жінка',
    'fio'                             => 'ПІБ',
    'first_name'                      => 'Ім\'я',
    'owner_email'                     => 'Пошта власника',
    'forgot_password'                 => 'Забули пароль?',
    'full_name'                       => 'ПІБ',
    'further'                         => 'Далі',
    'gender'                          => 'Підлога',
    'helpers'                         => 'Допомога на сторінці',
    'go_to_front'                     => 'Перейти на сайт',
    'go_to_home_page'                 => 'Перейти на головну',
    'go_to_item'                      => 'Перейти до елементів',
    'go_to_login_form'                => 'Перейти до форми логіна',
    'go_to_register_form'             => 'Перейти до форми реєстрації',
    'go_to_restore_form'              => 'Перейти до форми відновлення пароля',
    'go_to_site'                      => 'Перейти на сайт',
    'go_to_user'                      => 'Перейти до користувача',
    'grn'                             => 'грн.',
    'role_create'                     => 'Созадана групу',
    'role_edit'                       => 'Редагувати групу',
    'role_list'                       => 'Список груп',
    'roles'                           => 'Групи',
    'roles_list'                      => 'Список груп',
    'help_as_action'                  => 'Допомагати',
    'help_now'                        => 'Допомогти зараз',
    'home'                            => 'Головна',
    'icon'                            => 'Іконка',
    'id'                              => 'ID',
    'image'                           => 'Зображення',
    'join'                            => 'Приєднатися',
    'key'                             => 'Ключ',
    'last_name'                       => 'Прізвище',
    'link'                            => 'Посилання',
    'link_title'                      => 'Тайтл посилання',
    'links'                           => 'Посилання',
    'login'                           => 'Увійти',
    'login_as_action'                 => 'Увійти',
    'login_form_heading'              => 'Вхід',
    'login_title'                     => 'Вхід',
    'logout'                          => 'Вийти',
    'logout_title'                    => 'Вихід',
    'main_menu'                       => 'Головне меню',
    'male'                            => 'Чоловік',
    'menu'                            => 'Меню',
    'menu_create'                     => 'Створення меню',
    'menu_editing'                    => 'Редагування меню',
    'menus'                           => 'Меню',
    'menus_list'                      => 'Список меню',
    'message'                         => 'Повідомлення',
    'messages'                        => 'Повідомлення',
    'meta_description'                => 'Мета опис',
    'meta_keywords'                   => 'Ключові слова',
    'meta_title'                      => 'Мета тайтл',
    'more_info'                       => 'Більше інформації',
    'multilingual'                    => 'Багатомовна',
    'my_profile'                      => 'Мій профіль',
    'name'                            => 'Назва',
    'new_password'                    => 'Новий пароль',
    'news'                            => 'Новини',
    'news_create'                     => 'Створення новини',
    'news_editing'                    => 'Редагування новини',
    'news_list'                       => 'Список новин',
    'no'                              => 'Ні',
    'no_news'                         => 'Новини відсутні',
    'no_questions'                    => 'Питання / відповіді відсутні',
    'not_found'                       => 'не знайдена',
    'not_set'                         => 'Не задано',
    'nothing_found'                   => 'Нічого не знайдено',
    'old_password'                    => 'Старий пароль',
    'open_all'                        => 'Відкрити все',
    'open_close_all'                  => 'Відкрити / Зкрить все',
    'or'                              => 'або',
    'others'                          => 'Інше',
    'page'                            => 'Сторінка',
    'page_create'                     => 'Створити сторінку',
    'page_edit'                       => 'Редагувати сторінку',
    'page_editing'                    => 'Редагування сторінки',
    'page_list'                       => 'Список сторінок',
    'page_not_found'                  => 'Сторінка не знайдена',
    'page_parent_id'                  => 'Батьківська сторінка',
    'pages'                           => 'Сторінки',
    'pages_list'                      => 'Список сторінок',
    'password'                        => 'Пароль',
    'password_changing'               => 'Зміна пароля',
    'password_confirmation'           => 'Підтвердження пароля',
    'password_edit'                   => 'Редагування пароля',
    'password_reset_success_subject'  => 'Нові дані для входу в обліковий запис',
    'password_restore'                => 'Відновлення пароля',
    'password_restore_subject'        => 'Відновлення паролю',
    'patronymic'                      => 'По батькові',
    'personal_data'                   => 'Особисті дані',
    'phone'                           => 'Телефон',
    'photo'                           => 'Фото',
    'please_select'                   => '- вибрати -',
    'please_select_image'             => 'Виберіть зображення',
    'please_select_photo'             => 'Виберіть фото',
    'position'                        => 'Позиція',
    'profile'                         => 'Профіль',
    'publish'                         => 'Опублікувати',
    'publish_at'                      => 'Дата публікації',
    'read'                            => 'Читати',
    'register'                        => 'Зареєструватися',
    'registration'                    => 'Реєстрація',
    'remember_me'                     => 'Запам\'ятати мене',
    'remember_password'               => 'Згадали пароль?',
    'reset_password'                  => 'Скинути пароль',
    'restore'                         => 'Відновити',
    'roll_up'                         => 'Згорнути',
    'save'                            => 'Зберегти',
    'search'                          => 'Пошук',
    'select_image'                    => 'Вибрать зображення на сервері',
    'send'                            => 'Надіслати',
    'send_message'                    => 'Надіслати повідомлення',
    'sending_report'                  => 'Відправка звіту',
    'settings'                        => 'Налаштування',
    'short_content'                   => 'Короткий опис',
    'short_description'               => 'Короткий опис',
    'show'                            => 'Показати',
    'show_phone'                      => 'Показувати телефон',
    'show_register'                   => 'Тільки зареєстрованим',
    'show_title'                      => 'Показувати заголовок',
    'sign_out'                        => 'Вихід',
    'slug'                            => 'Слаг',
    'sort_order'                      => 'Порядок сортування',
    'status'                          => 'Статус',
    'status_off'                      => 'Виключений',
    'status_on'                       => 'Включений',
    'step'                            => 'Крок',
    'tab_content'                     => 'Контент',
    'tab_data'                        => 'Дані',
    'tab_description'                 => 'Опис',
    'tab_en'                          => 'Англійська',
    'tab_general'                     => 'Основні',
    'tab_roles'                       => 'Групи',
    'tab_images'                      => 'Картинки',
    'tab_info'                        => 'Інформація',
    'tab_items'                       => 'Елементи',
    'tab_medias'                      => 'Медіа',
    'tab_name'                        => 'Назва',
    'tab_permissions'                 => 'Дозволи',
    'tab_ru'                          => 'Русский',
    'tab_spendings'                   => 'Звіт',
    'tab_uk'                          => 'Український',
    'target'                          => 'Мета',
    'template'                        => 'Шаблон',
    'text'                            => 'Текст',
    'thumbnail'                       => 'Мініатюра',
    'title'                           => 'Тайтл',
    'to_home_page'                    => 'На головну',
    'to_learn_more'                   => 'Дізнатися більше',
    'to_user'                         => 'для користувача',
    'today'                           => 'Сьогодні',
    'toggle_navigation'               => 'Переключити навігацію',
    'tomorrow'                        => 'Завтра',
    'translations'                    => 'Переклад',
    'type'                            => 'Тип',
    'unregistered_user'               => 'Незареєстрований користувач',
    'uri'                             => 'URI',
    'user'                            => 'Користувач',
    'user_activation_status'          => 'Активований',
    'user_create'                     => 'Створення користувача',
    'user_edit'                       => 'Редагувати користувача',
    'user_id'                         => 'Користувач',
    'user_list'                       => 'Список користувачів',
    'user_menu'                       => 'Меню користувача',
    'user_type'                       => 'Тип користувача',
    'users'                           => 'Користувачі',
    'users_list'                      => 'Список користувачів',
    'value'                           => 'Значення',
    'variable'                        => 'Мінлива',
    'variable_create'                 => 'Створення змінної',
    'variable_editing'                => 'Редагування змінної',
    'variable_type_image'             => 'Зображення',
    'variable_type_text'              => 'Рядок',
    'variable_type_textarea'          => 'Текст',
    'variable_type_time'              => 'Час',
    'variable_type_boolean'           => 'Перемикач',
    'variable_type_multi_select'      => 'Мульти селект',
    'variables'                       => 'Змінні',
    'view'                            => 'Перегляд',
    'view_all'                        => 'Подивитись все',
    'write'                           => 'Написати',
    'write_a_text'                    => 'Написати текст',
    'year'                            => 'Рік',
    'yes'                             => 'Так',
    'translation_group_front_labels'  => 'Тайтли & лейбли',
    'day_of_week_to_string'           => '{0} вівторок | {1} понеділок | {2} неділя | {3} Середовище | {4} вівторок | {5} Вівторок | {6} суботу',
    'file'                            => 'Файл',
    'author_id'                       => 'Автор',
    'authors'                         => 'Автори',
    'authors_list'                    => 'Список авторів',
    'discount_type_absolute'          => 'абсолютна',
    'discount_type_percentage'        => 'відсоток',
    'h1'                              => 'H1',
    'department_id'                   => 'Категорія',
    'support'                         => 'Підтримка',
    'role_slug'                       => 'Ключ',
    'all_requests'                    => 'Всі заявки',
    'amount'                          => 'Cума',
    'created_at'                      => 'Дата створення',
    'update status'                   => 'Оновити статус',
    'request'                         => 'Заявка',
    'currency rate'                   => 'Курс валюти',
    'for'                             => 'за',
    'addresses'                       => 'Адреси',
    'currency_id'                     => 'Валюта',
    'add_address'                     => 'Додати адресу',
    'all_addresses'                   => 'Всі адреси',
    'addresses_list'                  => 'Список адрес',
    'address_create'                  => 'Додавання адреси',
    'method'                          => 'Спосіб',
    'select status'                   => 'Виберіть статус',
    'tab_personal_data'               => 'Персональні дані',
    'tab_files'                       => 'Файли',
    'gender_male'                     => 'Чоловік',
    'gender_female'                   => 'Жіночий',
    'city'                            => 'Місто',
    'postal_code'                     => 'Zip / Postal Code',
    'country'                         => 'Країна',
    'countries'                       => 'Країни',
    'countries_list'                  => 'Список країн',
    'add_country'                     => 'Додати країну',
    'country_editing'                 => 'Редагування країни',
    'show in full size'               => 'Показати в первісному розмірі',
    'approve'                         => 'Схвалити',
    'decline'                         => 'Відхилити',
    'file_status_new'                 => 'Новий',
    'file_status_approved'            => 'Схвалено',
    'file_status_declined'            => 'Відхилений',
    'reset'                           => 'Скинути',
    'back'                            => 'Назад',
    'details'                         => 'Деталі',
    'login_as_user'                   => 'Ввійти як користувач',
    'url'                             => 'Посилання',
    'from'                            => 'Від',
    'to'                              => 'До',
    'price'                           => 'Ціна',
    'available'                       => 'Доступність',
    'place'                           => 'Місце',
    'in'                              => 'в',
    'event_date'                      => 'Дата події',
    'events'                          => 'Заходи',
    'button_background'               => 'Фон кнопки',
    'event_create'                    => 'Створити подію',
    'event_editing'                   => 'Як відредагувати подію',
    'main_image'                      => 'Основне зображення',
    'details_image'                   => 'Детальне зображення',
    'deleted'                         => 'Вилучено',
    'translation_group_labels'        => 'Labels',
    'editing'                         => 'Редагування',
    'creating'                        => 'Створення',
    'video'                           => 'Відео',
    'map'                             => 'Мапа',
    'product'                         => 'Продукт',
    'user_comment'                    => 'Коментар користувача',
    'user_fio'                        => 'Користувач',
    'manager_comment'                 => 'Коментарі',
    'email_notify'                    => 'Повідомляти користувача',
    'tab_products'                    => 'Продукти',
    'tab_check'                       => 'Чек / накладна',
    'check'                           => 'Чек / накладна',
    'stock'                           => 'Наявність',
    'product_edit'                    => 'Редагування продукту',
    'tab_ua'                          => 'Український',
    'tab_attributes'                  => 'Фільтри',
    'tab_categories'                  => 'Категорії продукту',
    'categories'                      => 'Категорії продуктів',
    'prodtype'                        => 'Група фільтрів',
    'warehouse'                       => 'Склад',
    'order_edit'                      => 'Замовлення',
    'products_list'                   => 'Перелік продуктів',
    'promotion'                       => 'Знижка',
    'count'                           => 'К-сть',
    'quantity'                        => 'Кількість',
    'summ'                            => 'Сума',
    'product_edit '                   => 'Редагування продукту',
    'categories_list'                 => 'Список категорій',
    'category_edit'                   => 'Редагування категорії',
    'parent_id'                       => 'Батьківська категорія',
    'parent'                          => 'Батьківська категорія',
    'translation_group_site_labels'   => 'Сайт',
    'translation_group_messages'      => 'Повідомлення',
    'price_per_day'                   => 'Ціна зберігання (за день)',
    'deposited_at'                    => 'Дата передачі',
    'withdrawed_at'                   => 'Дата зняття',

    'color'                   => 'Колір',
    "date_from"               => 'Початок',
    "date_to"                 => 'Завершення',
    'product_create'          => 'Додавання продукту',
    'slider'                  => 'Слайдер',
    'slide'                   => 'Слайді',
    'create'                  => 'Створити',
    'update'                  => 'Зберегти',
    'non translatable fields' => 'Неперекладні дані',
    'translatable fields'     => 'Перекладні дані',
    'slider_create'           => 'Створити слайдер',
    'slide_create'            => 'Створити слайд',
    'all_faq'                 => 'FAQ',
    'add_faq'                 => 'Додати питання',
    'faq_list'                => 'Перелік запитань',
    'all_faq_category'        => 'Список категорій питань',
    'faq_category_editing'    => 'Редагування',
    'faq_category_list'       => 'Список категорій питань',
    'faq_category_id'         => 'Категорія',
    'faq_create'              => 'Створення питання',
    'question'                => 'Питання',
    'faq_editing'             => 'Редагування',
    'product_id'              => 'Id продукту',
    'location'                => 'Місце розташування',
    'last_login'              => 'Останній вхід',
    'is_multiple'             => 'Кількість використання для одного користувача',
    'promocode'               => 'Промокод',
    'discount'                => 'Знижка,%',
    'one_time'                => 'Один раз',
    'many_times'              => 'Багато разів',
    'blog'                    => 'Блог',
    'add_blog'                => 'Додати Блог',
    'blog_categories'         => 'Категорії Блогу',
    'blog_category'           => 'Категорії Блогу',
    'add_blog_category'       => 'Додати Категорії Блогу',
    'all_blog_categories'     => 'Категорії Блогу',
    'list'                    => 'Перелік',
    'for_authorized'          => 'Тільки для авторизованих',
    'created_by'              => 'Створив',
    'modified_by'             => 'Модерував',
    'speaker'                 => 'Спікер',
    'speakers'                => 'Спікери',
    'add_speaker'             => 'Додати Спікера',
    'posada'                  => 'Спеціальність',
    'delete_record'           => 'Ви дійсно хочете видалити цей запис?',

);
